Subject: message from Charles Shen at Williams
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 25 Oct 2000 02:48:00 -0700 (PDT)

Dear Vince:

How are you? Thanks for coordinating an offer for me.

As I told Stinson early this week, I understand that
it is a little bit tricky for Enron in term of my
starting date. To be honest, I am very flexible
myself, it really depends on Enron. If you want me to
start right now, then I would expect Enron to
compensate for my this year's bonus. In this case, it
is not quite fair for Enron, since now we are already
at the end of October.

Another option is that we can work out an offer right
now, and I can start my new job right after I get my
bonus from Williams, which should be in the very
beginning of February. This choice is perfectly fine
with me. Actually it might be even a little better for
me since Williams has had very good year this year.

Vince, I just want to tell you that I am very
interested in your group, and very excited about this
opportunity. If you have any questions, please feel
free to call me at 918-409-4308.

sincerely,
Charles

__________________________________________________
Do You Yahoo!?
Yahoo! Messenger - Talk while you surf!  It's FREE.
http://im.yahoo.com/